MP 1.2.0 - Plugin Compatibillity check

In MediaPortal 1.2.0 Beta 1 we will introduce a compatibility check for installed plugins.

This new feature will automatically check all installed plugins when you start MediaPortal or MediaPortal Configuration. You will be notified if an incompatible plugin has been detected, and this plugin(s) will be disabled to prevent any problems.

So you will never again find yourself in the situation that after updating MediaPortal, you end up having trouble because of an incompatible plugin.

The basic functionality has already been created. Now we need help from the developers in our great community to specify the subsystems of MP used by plugins, which need to be checked for version compatibility.

We are looking forward to your input in the Forum thread.

About The Project

The vision of the MediaPortal project is to create a free open source media centre application, which supports all advanced media centre functions, and is accessible to all Windows users.

In reaching this goal we are working every day to make sure our software is one of the best.

         

Quick Navigation

  • Home
  • About MediaPortal
  • Bugtracker
  • Download
  • Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!
  • Our Partners

Support MediaPortal!

The team works very hard to make sure the community is running the best HTPC-software. We give away MediaPortal for free but hosting and software is not for us.

Care to support our work with a few bucks? We'd really appreciate it!